body {
    /* Allow mouse dragging. */
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    -webkit-user-select: none;
    user-select: none;

    /* disable touch panning/zooming
    -ms-touch-action: none;
    touch-action: none;
   */
    /* Allow canvas to hit the edges of the browser viewport. */
    margin: 0;
}
#screen{
    position: relative; /*required for nipplejs.js joystick*/
    /*-ms-touch-action: none;
    touch-action: none;*/
}
#screen canvas {
    margin: auto;

    /* Hide the gap for font descenders. */
    display: block;

    /* disable scaling interpolation */
    image-rendering: optimizeSpeed;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: optimize-contrast;
    image-rendering: pixelated;
    -ms-interpolation-mode: nearest-neighbor;
}
dt{
    color: white;
}
dd{
    color: white;
}
td{
    max-width:168px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.scoreTd{
    max-width:100px;
}
#nameFormGroup{
    margin-bottom: 0px;
}
.form-control[readonly]{
    background-color: #FFF !important; 
}
#qrcode img{
   border: white solid 8px;
}
